BST INIT(1)

NAME
bst-init - Initialize a new BuildStream project

SYNOPSIS
bst init [OPTIONS]

DESCRIPTION
Initialize a new BuildStream project Creates a new BuildStream project.conf in the project directory. Unless `--project-name` is specified, this will be an interactive session.

OPTIONS

--project-name TEXT
    The project name to use

--format-version INTEGER
    The required format version (default: 8)

--element-path PATH
    The subdirectory to store elements in (default: elements)

-f, --force
    Allow overwriting an existing project.conf